petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPRichardsonSetScale

Set the damping factor; if this routine is not called, the factor defaults to 1.0.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPRichardsonSetScale(KSP ksp,PetscReal scale)

Logically Collective on KSP Many br

### Input Parameters

| ksp | - the iterative context Many br
| scale | - the relaxation factor Many br

Many br

### Keywords

KSP, Richardson, set, scale

Level:intermediate
Location:src/ksp/ksp/impls/rich/richscale.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages